=== debian/changelog ===
ros-kinetic-cob-undercarriage-ctrl (0.7.5-3xenial) xenial; urgency=high

  * Merge pull request #418 <https://github.com/ipa320/cob_driver/issues/418> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 05 Apr 2021 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.7.4-3xenial) xenial; urgency=high

  * Merge pull request #417 <https://github.com/ipa320/cob_driver/issues/417> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Merge pull request #414 <https://github.com/ipa320/cob_driver/issues/414> from nlamprian/nlamprian/fix-frame-ids
    Remove leading slashes from frame ids
  * Remove leading slashes from frame ids
  * Contributors: Felix Messmer, Nick Lamprianidis, fmessmer

 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 13 Oct 2020 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.7.3-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.7.2-3xenial) xenial; urgency=high

  * Merge pull request #408 <https://github.com/ipa320/cob_driver/issues/408> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.7.1-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.7.0-3xenial) xenial; urgency=high

  * Merge pull request #396 <https://github.com/ipa320/cob_driver/issues/396> from HannesBachter/indigo_dev
    0.6.15
  * Contributors: Felix Messmer

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.15-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 16 Jul 2019 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.14-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Thu, 06 Jun 2019 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.13-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.12-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.11-3xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Matthias Gruhler <mig@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.10-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.9-3xenial) xenial; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.8-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.7-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Fri, 01 Apr 2016 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.6-3xenial) xenial; urgency=high

  * fix frame id for odometry
  * Contributors: ipa-cob4-2

 -- Matthias Gruhler <mig@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.5-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.4-3xenial) xenial; urgency=high

  * install tags for libraries
  * do not install headers in executable-only packages
  * explicit dependency to boost
  * remove obsolete autogenerated mainpage.dox files
  * remove trailing whitespaces
  * add_dependencies EXPORTED_TARGETS
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.3-3xenial) xenial; urgency=high

  * now checking for NaN-values in Twist message
  * Contributors: Thorsten Kannacher

 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.2-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.1-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.6.0-3xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-kinetic-cob-undercarriage-ctrl (0.5.7-3xenial) xenial; urgency=high

  * Merge pull request #163 <https://github.com/ipa320/cob_driver/issues/163> from ipa320/hydro_dev
    updates from hydro_dev
  * 0.5.6
  * update changelog
  * move EmergencyStopState.msg to cob_msgs + PowerBoardState works again
  * Merge branch 'hydro_dev' of github.com:ipa-fxm/cob_driver into indigo_dev
  * cob_undercarriage_ctrl: add parameter to disable tf broadcast
  * updated default values for maximal velocities in ucar_ctrl_watchdog
  * fixed indentation cob_undercarriage_ctrl.cpp
  * updated watchdog in ucar ctrl to stop in case we receive a really high command in at least one direction
  * added missing absolute value functions to velocity watchdog in undercarriage_control
  * beautification of some outputs in undercarriage control
  * corrected some typos and minor bugs

